*{	margin: 0px;	padding: 0px;}
img{ border:none;}
a{ text-decoration: none;	color: #FFFFFF;}
a:hover{color: #CCFFFF;}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
}
.inner_body{
	background-image: url(images/inner_body_bg.jpg);
	background-repeat: repeat-x;}
	
.fltClear{	clear: both;}
.fltLeft{ float:left;}
.fltRight{ float:right;}

.yellowTxt {color: #FFCC00;}	
.orangeTxt {color: #EB7124;	}
.blueTxt {	color: #0066CC;}

.middleAlign {
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.readmore a {	color: #0B4282;}
.readmore a:hover {	color: #000000;}

#wrapper {
	width: 940px;
	margin: 0px auto 0px auto ;
	padding: 0px 20px 0px 20px ;}

#nav {
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 77px;}
	
#nav a {color: #FFFFFF;}
#nav a:hover {color: #000000;}

#nav ul {
	list-style-type: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	padding-left: 45px;
	padding-top: 12px;
	height: 33px;}
	
#nav ul li {	display: inline;	padding-right: 25px;	padding-left: 25px;}
	
#nav .links {
	float: right;
	width: 475px;
	height: 20px;
	text-align: center;
	color: #FFFFFF;
	font-size: 12px;
	padding-right: 15px;}	
#nav .links a {	color: #FFFFCC;}


#header  {
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 202px;
	color: #FFFFFF;
}
#header p {
	font-size: 13px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 20px;
}

#header .logo {
	float: left;
	padding-top: 78px;
	padding-left: 95px;
	font-size: 12px;
	font-style: italic;
}
#header .headerData {
	padding-top: 55px;
	float: right;
	width: 300px;
	padding-right: 50px;
}


	
#contentWrapper {
	padding-left: 30px;
	padding-right: 28px;
	padding-bottom: 20px;
}
#shared  {
	background-image: url(images/sharedPack_bg.jpg);
	background-repeat: no-repeat;
	height: 205px;
	padding-left: 15px;
	padding-top: 10px;
	color: #FFFFFF;
}

#shared    h2  {
	font-size: 15px;
	padding-left: 10px;
	padding-bottom: 10px;
}
#shared   h3  {
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	padding-top: 5px;
	font-weight: normal;
}
#shared ul {
	list-style-type: none;
	padding-top: 3px;
	padding-bottom: 4px;
}
#shared ul li {
	background-color: #0889C3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCFFFF;
	padding-top: 4px;
	padding-bottom: 4px;
	width: 183px;
	padding-left: 15px;
}
#shared span {
	font-size: 20px;
	line-height: 15px;
}
#shared li.first {
	background-image: url(images/list_first.jpg);
	background-repeat: no-repeat;
	height: 12px;
	width: 183px;
	background-position: right top;
}
#shared li.last {
	background-image: url(images/list_last.jpg);
	background-repeat: no-repeat;
	height: 13px;
	width: 183px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: bottom;
}




#shared .sharedPack {
	background-image: url(images/beginner_bg.jpg);
	background-repeat: no-repeat;
	height: 157px;
	width: 199px;
	float: left;
	margin-right: 6px;
	padding-right: 5px;
	padding-left: 5px;
}
#shared .shared_orderNow {
	font-size: 11px;
	padding-top: 2px;
	padding-right: 20px;
	padding-left: 20px;
}

#shared  .shared_orderNow  a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
#content {
	float: left;
	width: 580px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 3px;
	margin-top: 8px;
}

#content h2 {
	background-image: url(images/bullet_4.jpg);
	background-repeat: no-repeat;
	margin-top: 10px;
	padding-left: 30px;
	margin-bottom: 5px;
	background-color: #F3F3F3;
	height: 23px;
	padding-top: 3px;
	background-position: 5px 3px;
	font-size: 14px;
	color: #000000;
}
#content    h3   {
	font-size: 14px;
	text-decoration: underline;
	padding-bottom: 15px;
	background-image: none;
	padding-left: 7px;
}

#content .resellPack {
	width: 180px;
	margin-right: 5px;
	border: 1px solid #FFFFFF;
	float: left;
	padding-bottom: 5px;
	text-align: center;
	margin-left: 3px;
}
#content .resellPack ul {
	list-style-type: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #555555;
	border-bottom-color: #555555;
	margin-top: 1px;
	padding-bottom: 1px;
	text-align: left;
}
#content .resellPack ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #EAEAEA;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-left: 14px;
	list-style-position: inside;
	background-image: url(images/bullet_1.jpg);
	background-repeat: no-repeat;
	background-position: 18px 10px;
}
#content .resellPack span {
	font-size: 18px;
}

#content  .resellPack  .header {
	text-transform: uppercase;
	background-image: none;
	background-color: #555555;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
}
#content .resellPack .footer {
	background-color: #DFDFDF;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

#content .offers {
	background-image: url(images/offers_bg.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-top: 30px;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	clear: both;
	margin-right: 10px;
	margin-left: 5px;
}
	
#content .v_server {
	width: 260px;
	float: left;
	background-image: url(images/contentImg_1.jpg);
	background-repeat: no-repeat;
	background-position: 5px 40px;
	margin-bottom: 20px;
	margin-left: 5px;
}
	
#content  .v_server p {	width: 180px;	padding-left: 80px;	padding-bottom: 8px;}

#content .d_server {
	float: right;
	width: 280px;
	background-image: url(images/contentImg_2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 35px;
	padding-bottom: 22px;
	margin-bottom: 20px;
	margin-right: 10px;
}
	
#content .d_server p {	padding-left: 127px;	padding-bottom: 8px;}
#sidebar {
	width: 295px;
	float: right;
	padding-bottom: 10px;
	background-image: url(images/sidebar_bg.jpg);
	background-repeat: no-repeat;
	padding-top: 10px;
	margin-top: 13px;
}
#sidebar  h1 {
	font-size: 15px;
	padding-left: 15px;
}
#sidebar   h2  {
	color: #F07B1E;
	font-size: 20px;
	width: 230px;
	margin-left: 20px;
	padding-left: 5px;
}

#sidebar ul {
	list-style-type: none;
	font-size: 11px;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 15px;
	font-weight: bold;
}
	
#sidebar ul li {
	background-image: url(images/bullet_2.png);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 15px;
	line-height: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
}
	
#sidebar img {
	padding-top: 10px;
	padding-left: 30px;
}

#sidebar .servFtres {	padding-right: 10px;	margin-top: 20px;}
	
#sidebar .servFtres   ul {	list-style-type: none;	padding-left: 25px;	padding-bottom: 15px;}

#sidebar .servFtres ul li {
	background-image: url(images/bullet_3.jpg);
	background-repeat: no-repeat;
	padding-left: 19px;
	padding-bottom: 0px;
	padding-top: 0px;}
	
#sidebar .servFtres ul li a {
	color: #333333;
	font-weight: normal;
}
#sidebar .servFtres ul li a:hover {
	color: #F07B1E;
}

.custQuotes   {
		background-repeat: no-repeat;
	background-position: center 30px;
	padding-bottom: 15px;
	color: #333333;
	height: 110px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
}
.custQuotes  p  {
	padding-top: 20px;
	padding-left: 55px;
	padding-right: 5px;
}
.custQuotes  .by  {
	margin-top: 20px;
	margin-left: 90px;
}



#footer {
	background-image: url(images/footer_middle_bg.jpg);
	background-repeat: repeat-x;
	height: 65px;
	color: #666666;
	font-size: 10px;
	clear: both;}
	
#footer a {	color: #666666;	text-transform: uppercase;}
#footer a:hover {	color: #000000;}

#footer .footerData {
	background-image: url(images/footer_left_bg.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	float: left;
	height: 50px;
	text-align: center;
	padding-left: 25px;
	padding-top: 15px;}
	
#footer .copyright {
	float: right;
	background-image: url(images/footer_right_bg.jpg);
	background-position: right 0px;
	height: 35px;
	width: 260px;
	background-repeat: no-repeat;
	padding-top: 30px;}

  .details  {
	background-image: url(images/content_Inner_bg_2.jpg);
	background-repeat: repeat-y;
	background-position: 3px;
	clear: both;
	margin-top: 20px;
	padding-left: 3px;
}
	
 .details  p { line-height: 20px;	padding-left: 25px;	padding-right: 20px;}

 .details h1    {
	background-image: url(images/content_Inner_bg_1.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	font-size: 15px;
	color: #0C4685;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-left: 20px;
}

 .details ul {
	list-style-type: none;
	padding-left: 20px;
	color: #333333;
	font-size: 11px;
	line-height: 20px;
	float: left;
	padding-top: 0px;
	margin-bottom: 10px;
	margin-right: 30px;
}
	
 .details ul li{	padding-left: 25px;	padding-bottom: 2px;padding-top: 2px;}

 .details  ul  li.yellow  {
	background-image: url(images/bullet_5.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
}
 .details  ul  li.blue {
	background-image: url(images/bullet_4.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
}
	
 .det_bottom {
	background-image: url(images/content_Inner_bg_3.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 16px;
	clear: both;
}
	
 .details .orderDetails {
	float: right;
	padding-right: 100px;
	padding-top: 25px;
	font-size: 24px;
	color: #EB7124;
	line-height: 15px;
}
 .details  .supscript  {
	font-size: 15px;
}

.i_sidebar {
	width: 295px;
	background-image: url(images/inner_sidebar_bg.jpg);
	background-repeat: no-repeat;
	float: left;
	margin-top: 15px;
}
.i_sidebar h2 {
	color: #333333;
	font-size: 18px;
	width: 230px;
	margin-left: 20px;
	padding-left: 10px;
	padding-bottom: 10px;
	font-style: italic;
	padding-top: 15px;
}
.i_sidebar   h3  {
	font-size: 15px;
	font-style: italic;
	padding-top: 5px;
	padding-left: 20px;
}


.i_sidebar  ul {	list-style-type: none;	padding-left: 25px;	padding-bottom: 15px;}
.i_sidebar  ul li {
	background-image: url(images/bullet_3.jpg);
	background-repeat: no-repeat;
	padding-left: 19px;
	padding-bottom: 5px;
	padding-top: 3px;
	background-position: 0px 6px;}
	
.i_sidebar ul li a {
	color: #333333;
	font-weight: normal;
}
.i_sidebar ul li a:hover {
	color: #F27B21;
}
	
.i_sidebar .features {
	background-image: url(images/inner_feature.jpg);
	background-repeat: no-repeat;
	height: 160px;
	background-position: center 25px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #000000;
	padding-left: 10px;}
	
.i_sidebar .features p {	padding-left: 75px;	padding-top: 12px;}

.i_sidebar .TabView{
	height:210px;
	margin-right: 12px;
	background-image: url(images/inner_tabs_bg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	background-position: center 6px;
	color: #FFFFFF;
	margin-left: 12px;
	padding-top: 5px;
}

.i_sidebar .TabView h3 {
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 8px;
	font-style: normal;
}
.i_sidebar .TabView .Tabs {
	height:21px;
	display:block;
	font-size: 12px;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 10px;
	padding-top: 1px;
}
	
.i_sidebar .TabView .Tabs a {
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	padding: 4px 10px 0px 10px;
	margin: 1px 0px 5px 0px;
}
	
.i_sidebar .TabView .Tabs a.ActiveTab{
	background-image: url(images/tabs_hover_bg_1.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding: 4px 0px 2px 5px;
	margin: 1px 0px 0px 0px;
}
	
.i_sidebar .TabView .Tabs a.ActiveTab span {
	background-image: url(images/tabs_hover_bg_2.jpg);
	background-repeat: no-repeat;
	background-position: right;
	padding: 4px 10px 2px 4px;
}

.i_sidebar .TabView .Pages{
	width:250px;
	padding-top: 5px;
	margin-left: 10px;
}

.i_sidebar .TabView .Pages .Page{
	height:127px;
	padding-top: 2px;
}

.i_sidebar .TabView .Pages .Page ul{ padding-bottom: 3px; padding-left: 8px; padding-top: 3px;}
	
.i_sidebar .TabView .Pages .Page ul li{
	padding-top: 0px;
	padding-bottom: 2px;
	background-image: url(images/bullet_6.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
	display: block;
}


	
.i_sidebar .TabView .char  {
	float: left;
	width: 150px;
	height: 100px;
}

.i_sidebar .TabView .rate  {
	float: right;
	font-size: 29px;
	padding-right: 10px;
	padding-top: 20px;
	width: 75px;
}
.i_sidebar .TabView .rate span  {	font-size: 15px;}

.i_sidebar .TabView .ordernow {
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 5px;
	clear: both;
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	font-weight: bold;
}
#TabView1  .ordernow a {
	padding-right: 20px;
	padding-left: 20px;
}
